[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoAlignChildControls

DoAlignChildControls - method for aligning child controls from a list; returns True if successful

## Declaration

Source position: controls.pp line 1717

`protected function TWinControl.DoAlignChildControls(`
`TheAlign: TAlign;`
`AControl: TControl;`
`AControlList: TFPList;`
`var ARect: TRect`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .